Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 14:57:52 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Roasting Calculator                    Hi           06:38 PM, 18th Feb                     Roasting Calculator                    who about my this order           06:38 PM, 18th Feb                     Roasting Calculator                    FP0215210003196           06:39 PM, 18th Feb                     Roasting Calculator                    It was before week           06:39 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:49 PM, 18th Feb                   Juhi                   as per our team your provide contact number is wrong           06:55 PM, 18th Feb                   Juhi                   Kindly share your order number with us.           06:55 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be 
 stepping out of chat for now, but feel free to chat with us again if you need help.           06:57 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122440